<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "proc" => 'ACCEPT',
    "client_uid" => "c17a43e0-3b70-4128-895c-4dc2d99f17a8",
    "offer_code" => "XWT8B7W377",
    "offer_uid" =>  "10088dc3-c1ed-4782-808c-ae64940d3405",
    'action'=>WRENCHBOARD_JOB_PROC_INTEREST
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'offersinterestproc');

?>
